// Place all the styles related to the Products controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: https://sass-lang.com/

.products {
        table {
            border-collapse: collapse;
        }
    table tr tb {
        padding: 5px;
        vertical-align: top;
    }

    .list_image {
        width: 60px;
        height: 70px;
    }

    .list_description {
        width: 60%;


        dl {
            margin: 0;
        }

        dt {
            color: #244;
            font-weight: bold;
            font-size: larger;
        }

        dd {
            margin: 0;
        }
    }

    .list_actioms {
        font-size: x-small;
        text-align: right;
        padding-left: 1em;
    }

    .list_line_even {
        background: #e0f8f8;
    }

    .list_line_odd{
        background: #f8f8f8;
    }
}